﻿body, p, h1, h2, h3, h4, h5, h6, ul, ol, dl, dt, dd, li,form, fieldset, q, quote { padding: 0; margin: 0; }
body
{
    color:#000;
	font-family:Arial,geneva,helvetica;
    font-size: 13px;
    line-height: 20px;
    background-image: url(../images/BG2_380x312.gif);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}
img
{
    border: 0;
}
table
{
    font-size: 1em;
}
.clear
{
    clear: both;
}
#head, #main, #foot { clear:both; z-index:2;}
.content
{
    width: 924px;
    margin: 0 auto;
    text-align: left;
    height: auto;
    position: relative;
}
.content .content { width: auto; }
.column, .column-2, .column-3, .column-4 { margin-left: 20px; float: left; display: block; }
.column {width:216px; }
.column-2 {width:452px;}
.column-3 {width:688px;}
.column-4 {width:924px; margin-left:0;}
.first {margin-left:0;}

a { /*color:#fff;*/ text-decoration:none;}
a:hover{color:#1d9651;}

.txtsearch {width: 137px;height:24px; line-height:24px; vertical-align:middle; margin:0;padding:0;border:none !important;}
.btnsearch{width:68px;height:24px;border:none !important;vertical-align:middle;margin-left:-3px; padding:0;}

#head {margin-bottom:20px;}
#head .content{display:block; height:123px;}
#head .logo{margin-left:16px; margin-top:6px;}
#head .logo img {border: 0 none;}
#head .search{right:20px; /*margin-top:25px;*/top:20px; position: absolute}
#head .fc { margin-top:20px; margin-left: 40px; width:auto;}
#head .fc img {border: 0 none;}
#head .fc span{display: block;float:left;width:120px;height:63px;margin-top:10px;color:#fff; font-weight:bold; font: 14px Arial, Helvetica, sans-serif;}
#head .fc a {display: block;float:left;margin-top:0px;width:40px;height:40px;color:#fff;}

#head .blogin, #head .blogout 
{
background-color:#000;margin-top:10px;padding:4px 8px;
border: 2px solid #aaa;
color:#fff;font-size:16px;font-weight:bold;font-family: "Trebuchet MS", Helvetica, sans-serif;
}
#head .welcome 
{
color:#4dc446;font-size:16px;font-weight:bold;font-family: "Trebuchet MS", Helvetica, sans-serif;
padding-right:5px;
}

#head  #main-nav { height:auto; float:left;width:100%; margin-top:30px;}
#head  #main-nav ul { border:none; display:block;  float:left; }
#head  #main-nav li { float:left;  padding-left:9px;}
#head  #main-nav li.last {padding-right: 8px;}
#head  #main-nav li a {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #fff; font-weight:bold;}

#home-features {margin-bottom:0px; display:block; height:300px;} 
 
#home-features #about
{
    display:block; width:268px;height:300px; 
    background: url(../images/right-bg218x291.png) transparent no-repeat;
    margin:0;padding:0; 
    font-weight:bold; text-align:center;font-style:italic;line-height:18px;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 14px;
    color: #000;
}
 #home-features #about h4 
{padding:2px;;margin:2px 0;
color:#1d9651;font-size: 16px;font-style:normal;
font-weight:bold;font-family: "Trebuchet MS", Helvetica, sans-serif;
text-transform:uppercase;
}
.overlayp 
{
background: url("../images/black-transparency.png") top left repeat transparent;
background: url("../images/white-transparency.png") top left repeat transparent;
width:auto;height:109px;
overflow: visible;
margin: 0;padding:5px;
border:none;
}
.overlayh 
{
background-color: #324143;
width:auto;height:auto;
overflow: visible;
margin: 0;padding:0;
border:none;
text-transform:uppercase;
}

#home-features #main-features{height:300px; float:left; display:block; width:636px; overflow:hidden; }
#home-features #main-features #slide-cont{ display:block; width:636px; height:263px; overflow:hidden;} 
#home-features #main-features .slide-frame{ display:block; width:636px; height:290px; overflow:hidden; border-bottom:1px solid #4dc446;/*test only*/} 
#home-features #main-features .slide { float:left; height:268px; overflow:hidden;width:635px; display:block;}
#home-features #main-features .slide-item { float:left; height:268px; width:635px; display:block;}

#home-sub-features {display:block; color: #fff}
.sub-feature{background-color:#222; display:block; height:263px;}
.sub-feature .SFheader {width: 216px; /*height: 69px;*/ height:54px; border: 0; margin:0;}
.sub-feature .sub-feature-shadow{position:absolute; z-index:2; background:url(../images/sub-feature-shadow.png) repeat-x; display:block; width:216px; height:7px;}
.sub-feature img{border:none 0px;}
.sub-feature .more{ width: 65px;height:45px; margin-right:15px; margin-top:10px; float:right;}
.sub-feature a {float:left; color:#1d9651; font-size: 10px; font-weight: bold;}
.sub-feature a.hover {color:#fff; font-size: 10px; font-weight: bold;}
.sub-feature h3 {font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 20px; color: #fff; padding: 18px 5px 0px 10px;}
.sub-feature h4 {font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 16px; color: #fff; padding: 0px 5px 5px 10px;font-weight: normal;}
.sub-feature .txt {height: 165px;/* height: 144px;*//*border: 1px solid #aaaaaa;*//*background-color: #fff;*/overflow: hidden;font: normal 10px Verdana, Geneva, sans-serif;/*padding:2px;*/color: #111; border:none 0px;} 

 .left {text-align:left; float:left;}
 .right{text-align:right; float:right;}
 .h-rule{display:block; background:url(../images/footline.jpg) no-repeat top; height:3px;}
 .hrule{background:url(../images/circles28x28.png) repeat-x; width:924px; height:28px;}
 .hrule{background:url(../images/circles_small28x28.png) repeat-x; width:924px; height:28px;}

 #foot{display:block; color: #fff}
 #foot ul {list-style: none; }
 #foot ul li{font: 11px Helvetica, Arial, sans-serif; line-height:20px; float:left;  margin-left:5px; margin-top:10px; margin-bottom:10px;}
 #foot ul li a{font: 11px Helvetica, Arial, sans-serif; line-height:20px; float:left; margin-left:5px;color:#fff;}
 #foot ul li a:hover{color:#4e4e4e;}
 #foot{/*text-transform:uppercase;*/}

 #section-nav{font-family:Arial, Helvetica, sans-serif;}
 #section-nav .title{height:60px;width:216px;margin:0;padding:0;background: transparent url(../images/circles_small50x50.png) no-repeat top right;}
 #section-nav .title{height:60px;width:216px;margin:0;padding:0;background: transparent url(../images/circles50x50.png) no-repeat top right;}
 #section-nav .parentname {display:block;padding-top:15px;margin:0px;width:160px;color:#1d9651;font-size: 14px;font-style:normal;font-weight:bold;font-family: "Trebuchet MS", Helvetica, sans-serif;z-index:100;}
 #section-nav p { margin-bottom:20px; padding-left:15px; padding-right:15px;font: 12px/14px Arial, Helvetica, sans-serif;} 
 #section-nav ul li{
     /*background:url(../images/section-nav-border.gif) top no-repeat; margin:0;padding:0;height:auto;width:100%;*/
 }
 #section-nav ul li a {
     /*display:block;padding:10px 0 10px 15px;*/ 
     /*line-height:38px;text-decoration: none; font: 12px/14px Arial, Helvetica, sans-serif;*/
     /*color:#fff;*/
     
     /*/height: 38px;*/
     /*/font: 11px/29px Helvetica, Arial, sans-serif;*//*/overflow: hidden;*/
 }
 #section-nav ul li a.active{} 
 #section-nav ul li a:hover{}

 #article {margin-bottom:20px;}
 #article #head-slide {margin-bottom:20px; /*height:263px;*/height:auto;}
 #article #head-slide .intro{
     float:left; overflow:hidden; 
     height:213px;width:270px;
     background: url("../images/black-transparency.png") top left repeat transparent;/*background: url("../images/white-transparency.png") top left repeat transparent;*/
     padding:25px;
 }
 #article #head-slide .intro img{margin-bottom:20px;}
 #article #head-slide .summary{height:130px;color:#F2F2F2; /*color:#000;*/ font: 14px Arial, Helvetica, sans-serif;}
 #article #head-slide .intro p{margin-bottom:20px;}
 
#article #head-slide .img{
     float:left; overflow:hidden; 
     /*height:263px;*/height:auto; /*width:368px;*/ width:680px;
     display:block; 
     margin-bottom:20px; 
     background-color:#CCC;
 }

#article #body-cntarea {
     display:block;clear:both; float:left; 
     color:#eee;  
     margin-bottom:20px; height:auto; 
}
#article #body-cntarea .first{margin-left:0px;} 
h2.pagetitle {font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 20px; color: #1d9651;font-weight:bold;margin-bottom:10px;padding: 5px 0;border-bottom: 2px solid #1d9651;}

#article #body-cntarea .articlecnt {
     background-color:#fff;
     color:#000;
     padding:10px;
}
#article #body-cntarea .articlecnt p{margin-bottom:15px;}
#body-cntarea .articlent a {color:#1d9651; }
#article #body-cntarea .articlecnt .column{width:334px; margin-left:20px; float:left;}
#body-cntarea .articlecnt ul, #body-cntarea .articlecnt ol{list-style:disc outside none;margin-left:10px;padding-left:10px;padding-bottom:10px;}
.MainHeading {font:18px Arial, Helvetica, geneva;color:#1d9651; font-weight:normal; }
.GreenSubHeading {font : 14px Arial,geneva,helvetica;color:#1d9651;font-weight:normal;margin-bottom: .5em;}

.ticVirtualBoardRoom_Darkinjung h1
{
    margin-bottom: 10px;
    font-size: 1.6em
}
.footerLinks
{
    background-color: black;
    margin-bottom: 10px;
}
.footerLinks a
{
    color: white;
    display: inline-block;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight:bold;
    margin: 0 0 0 15px;
    padding: 1px;
}
.footerLinks a:hover
{
    color: #1d9651;
}